> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Desvincular de um Produto

> Remove o relacionamento entre o anúncio e o produto de origem no sistema OmniDom. As rotinas de baixa de estoque param de incidir sobre este item após o processo.

### Path

<ParamField path="id" type="string" required>
  UUID retido do anúncio (Listing).
</ParamField>

### Response

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "e4b6d4e8-8e6d-41da-abdb-8fc358a9e7f1",
    "productId": null,
    "title": "Celular Smartphone Top de Linha"
  }
  ```
</ResponseExample>


## OpenAPI

````yaml delete /listings/{id}/product
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /listings/{id}/product:
    delete:
      tags:
        - Listings
      operationId: ListingsController_unlinkProduct
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````